EM 13c: Analyzing Patch 24914115 for Enterprise Manager 13c Cloud Control OMS Fails with Error: WARNING: OMSPatcher finds that no sub-patch(es) can be applied to the OMS system

(Doc ID 2345788.1)

Last updated on JANUARY 11, 2018

Applies to:

Enterprise Manager Base Platform - Version 13.2.0.0.0 and later
Information in this document applies to any platform.

Symptoms

Enterprise Manager (EM) 13.2 Cloud Control

Analyzing patch 24914115 for the EM 13.2 Cloud Control OMS with omspatcher fails with the following error:

WARNING: Could not apply the patch "24914115" because the "oracle.sysman.db.oms.plugin with version 13.1.1.0.0" core component of the OMS or the plug-in for which the patch is intended is either not deployed or deployed with another version in your Enterprise Manager system.
WARNING: OMSPatcher finds that no sub-patch(es) can be applied to the OMS system.

 

 

Changes

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms